API reference · Audit log
Read one audit log entry
GET
/v1/orgs/{org}/audit-log/{entry}- Permission
audit.entries.read- Operation
audit.entries.get
Parameters
| Name | In | Type | Required | Notes |
|---|---|---|---|---|
org | path | string | yes | for example "org_01h455vb4pex5vsknk084sn02q" |
entry | path | string | yes | for example "audit_01h455vb4pex5vsknk084sn02q" |
x-obhut-management-assignment | header | string | no | Select one staff assignment. Direct membership remains the default. Bound API tokens use their stored source and ignore this selector. For example "masg_01h455vb4pex5vsknk084sn02q" |
Response 200
| Field | Type | Required | Notes |
|---|---|---|---|
id | string | yes | for example "audit_01h455vb4pex5vsknk084sn02q" |
sequence | integer | yes | more than 0 |
occurredAt | string (date-time) | yes | UTC, ISO 8601. |
action | string | yes | |
actor | object | yes | |
actor.kind | string | yes | one of "user", "api_token", "system" |
actor.id | string | yes | |
resource | object | yes | |
resource.type | string | yes | |
resource.id | string | yes | |
requestId | string | yes | |
ip | string or null | yes | |
data | object | yes | |
redacted | array of string | yes | |
hash | string | yes | 64 to 64 characters |